udp:
  ip: '{{ controller.ip }}'
  port: {{ controller.port }}
{% if controller.type == 'multicast' %}
  multicast: yes
{% else %}
  multicast: no
{% endif %}
mpv:
  socket:
{% for socket in controller.players %}
    - {{ interactive_user.home }}/mpv/{{ socket }}/mpv.socket
{% endfor %}
commands:
  {{ mpv_commands | to_nice_yaml(width=80, indent=2) | indent(2) }}
